<?php






if (!function_exists('add_update')) {
function add_update($update,$lead_id,$user) { 
$one=array();
$dated1 = date('d-m-Y H:i:s');
$dated=date( "d-m-Y H:i:s", strtotime( $dated1 )+5*60*60 );
$settings=array(
'date_time'=>$dated,
updates_table_status_col=>'Active',
'update_detail'=>$update,
'lead_ref'=>$lead_id,
'update_by'=>$user
);
db_insertdata(update_table,$one,$settings,0);
    return;
} 
}

///////////////////////////////
////////////////////// CORE FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////
//

if (!function_exists('add_email')) {
function add_email($update,$lead_id,$user) { 
$one=array();

$dated1 = date('d-m-Y H:i:s');
$dated=date( "d-m-Y H:i:s", strtotime( $dated1 )+5*60*60 );
$settings=array(
'date_time'=>$dated,
updates_table_status_col=>'Active',
'update_detail'=>$update,
'lead_ref'=>$lead_id,
'ref'=>$ref,
'update_by'=>$user
);

db_insertdata(update_table,$one,$settings,0);
    return;
} 
}

///////////////////////////////

////////////////////// CORE FUNCTION | MODULE FUNCTION (c) i2d Technologies //////////////////////////////////
//

if (!function_exists('add_updatev2')) {
function add_updatev2($update,$lead_id,$user,$ref,$email) { 
$one=array();
$dated1 = date('d-m-Y H:i:s');
$dated=date( "d-m-Y H:i:s", strtotime( $dated1 )+5*60*60 );
$settings=array(
'date_time'=>$dated,
updates_table_status_col=>'Active',
'update_detail'=>$update,
'lead_ref'=>$lead_id,
'ref'=>$ref,
'update_by'=>$user
);
db_insertdata(updates_table,$one,$settings,0);
echo "Updated!";
    return;
} 
}

///////////////////////////////
























?>